@charset "UTF-8";
/* CSS Document */

/***************************************************************************/

/***************************** GENERAL STYLES *******************************/

/***************************************************************************/

.wrapper {
	max-width: 1280px;
	width: 100%;
	margin: 0px auto;
	padding: 0px 0px;
	position: relative;
	text-align: center;
	display: block;
}
.section {
	padding: 40px 0px;
	position: relative;
}
.col-1-4 {
	width: 23%;
	margin: 1%;
	position: relative;
	display: inline-block;
	vertical-align: top;
}
.col-3-4 {
	width: 73%;
	margin: 1%;
	position: relative;
	display: inline-block;
	vertical-align: top;
}
.col-1-3 {
	width: 31.333%;
	margin: 1%;
	position: relative;
	display: inline-block;
	vertical-align: top;
}
.col-2-3 {
	width: 64.66%;
	margin: 1%;
	position: relative;
	display: inline-block;
	vertical-align: top;
}
.col-1-2 {
	width: 48%;
	margin: 1%;
	position: relative;
	display: inline-block;
	vertical-align: top;
}
.col-1-5 {
	width: 18%;
	margin: 1%;
	position: relative;
	display: inline-block;
	vertical-align: top;
}
.col-2-5 {
	width: 38%;
	margin: 1%;
	position: relative;
	display: inline-block;
	vertical-align: top;
}
.col-3-5 {
	width: 58%;
	margin: 1%;
	position: relative;
	display: inline-block;
	vertical-align: top;
}
.col-4-5 {
	width: 78%;
	margin: 1%;
	position: relative;
	display: inline-block;
	vertical-align: top;
}
.col-1-10 {
	width: 8%;
	margin: 1%;
	position: relative;
	display: inline-block;
	vertical-align: top;
}
.col-9-10 {
	width: 88%;
	margin: 1%;
	position: relative;
	display: inline-block;
	vertical-align: top;
}
.col-1 {
	margin: 1%;
	width: 98%;
	position: relative;
}
.col-1-6 {
	width: 14.66%;
	margin: 1%;
	position: relative;
	display: inline-block;
	vertical-align: top;
}
.col-1-7 {
	width: 12%;
	margin: 1%;
	position: relative;
	display: inline-block;
	vertical-align: top;
}
.col-1-10 img, .col-1-4 img, .col-1-2 img, .col-1-3 img, .col-1-5 img, .col-1 img {
	width: auto;
	max-width: 100%;
	height: auto;
	margin: 0px;
	display: block;
	padding: 0px;
}
.vertical {
	vertical-align: middle;
}
.bottom {
	vertical-align: bottom;
}
.parallax-window img {
	width: 100%;
	height: 100%;
	margin: 0px;
	display: block;
	padding: 0px;
}
.center {
	text-align: center;
}
.grey {
	background: #e0e5e9;
}

.blue{
	    background: #003978;
	    z-index: 10;
}

.blue p{
	color: #fff;
}

/*************************************************************************/

/***************************** MAIN STYLES *******************************/

/*************************************************************************/

.parallax-window {
	height: 400px;
	overflow: hidden;
	position: relative;
	background: transparent;
}
#map {
	height: 100%;
	width: 100%;
	position: absolute !important;
	top: 0;
	z-index: 2;
}
.center-holder {
	width: 100%;
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 2;
	/*padding:0 30px;*/
	padding: 20px 30px;
}
.center-sub-holder {
	position: relative;
	height: 100%;
	width: 100%;
	display: block;
}
.center-text-holder {
	top: 50%;
	position: relative;
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
/*******************************************************************************/

/***************************** FLEXSLIDER STYLES *******************************/

/*******************************************************************************/

/********************** GENERIC FLEXSLIDER STYLES ***********************/

.flexslider {
	margin: 0px;
	padding: 0px;
	border: 0px;
	position: relative;
	overflow: hidden;
	background-color: transparent;
	border-radius: 0;
}
.flexslider .slides {
	margin: 0;
	padding: 0;
}
.flexslider .slides li {
	position: relative;
	display: block;
	padding: 0;
	margin: 0;
}
.flexslider .slides li img {
	width: 100%;
	display: block;
	height: auto;
}
.flexslider .flex-direction-nav a {
	width: 33px;
	height: 53px;
	top: 50%;
	top: calc(50% - 27.5px);
	opacity: 1;
	color: transparent;
	text-shadow: none;
}
.flexslider:hover .flex-direction-nav .flex-prev {
	opacity: 1;
	left: 20px;
}
.flexslider:hover .flex-direction-nav .flex-next {
	opacity: 1;
	right: 20px;
}
.flex-direction-nav {
	height: 0px;
}
.flex-direction-nav .flex-prev {
	left: -60px;
	background-repeat: no-repeat;
}
.flex-direction-nav .flex-next {
	right: -60px;
	text-align: right;
	background-repeat: no-repeat;
}
/********************** BASIC FLEXSLIDER STYLES ***********************/

.flexslider.basicSlider {
	width: 100%;
	border-radius: 0px;
	/*overflow: visible;*/
}
.flexslider.basicSlider.mainPage {
	margin-top: -50px;
}
.flexslider.basicSlider.testimonials {
	margin-top: 35px;
}
a.flex-active {
	background: #dc0622 !important;
}
.flex-direction-nav, .flex-direction-nav li {
	list-style: none;
	margin-bottom: 0;
}
.flex-control-nav {
	width: 100%;
	position: relative;
	bottom: -10px;
	margin-top: 30px;
	text-align: center;
}
.flex-control-paging li a {
	width: 15px;
	height: 15px;
	border: solid 1px rgba(0, 0, 0, 0.3);
	background: transparent;
	-webkit-box-shadow: none;
	        box-shadow: none;
}
.flexslider .flex-direction-nav a {
	width: 33px;
	height: 53px;
	top: 50%;
	top: calc(50% - 27.5px);
	opacity: 1;
	color: transparent;
	text-shadow: none;
}
.flex-direction-nav a.flex-prev:before {
	content: "\f104";
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 90px;
	color: rgba(0, 0, 0, 0.6);
	margin-top: -22px;
}
.flex-direction-nav a.flex-next:before {
	content: "\f105";
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 90px;
	color: rgba(0, 0, 0, 0.6);
	margin-top: -22px;
}
/***************************************************************************/

/********************* ADDITIONAL FLEXSLIDER STYLES ************************/

/***************************************************************************/

/***************************************************************************/

/***************************** PAGE STYLES *******************************/

/***************************************************************************/

.mobile {
	display: none;
	font-weight: bold;
	font-size: 38px;
	line-height: 42px;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-family: Arial, "sans-serif";
	margin-bottom: 20px;
	color: #ffd400;
	text-align: center;
}
.mobile span {
	display: block;
	font-weight: bold;
	font-size: 28px;
	line-height: 32px;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-family: Arial, "sans-serif";
	margin-bottom: 0;
	color: #010102;
	text-align: center;
}
.advent-header {
	background-image: url(../images/bannerBG.jpg);
	    background-repeat: no-repeat;
    background-size: cover;
    background-color: #305683;
    background-position: 50% bottom;
    height: 650px;
	display: block;
	width: 100%;
	
	position: relative;
	overflow: hidden;
}

.advent-header:before{
	content: "";
background: rgba(0,62,126,0.2);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.advent-header .wrapper {
	height: 100%;
}
.logo {
	width: 250px;
	position: absolute;
	top: 50px;
    right: 0;
}
.moon {
	position: absolute;
	width: 250px;
	height: 250px;
	left: 50%;
	left: calc(50% - 125px);
	top: -80px;
	z-index: 2;
}
.santa {
	position: absolute;
	width: 400px;
	left: -100%;
	top: 40px;
	-webkit-transform: translateY(250px);
	    -ms-transform: translateY(250px);
	        transform: translateY(250px);
	z-index: 3;
	-webkit-transition: all ease 3s;
	-o-transition: all ease 3s;
	transition: all ease 3s;
}
.santa.middle {
	left: 20%;
	left: calc(20% - 200px);
	-webkit-transform: translateY(0px);
	    -ms-transform: translateY(0px);
	        transform: translateY(0px);
	-webkit-transition: all ease 3s;
	-o-transition: all ease 3s;
	transition: all ease 3s;
}
.clouds {
	position: relative;
	z-index: 1;
	width: 100%;
}
.header-text {
	position: absolute;
	bottom: 200px;
	right: 0;
}
.door {
    display: inline-block;
    vertical-align: top;
    margin: 1%;
    width: 18%;
    padding-top: 17.2%;
    background: #f2f2f2;
    text-align: center;
    border: 5px solid #fff;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    -webkit-transition: all ease 0.6s;
    -o-transition: all ease 0.6s;
    transition: all ease 0.6s;
    z-index: 1;
}
.door.active {
	border: 5px solid #ffd400;
	-webkit-transition: all ease 0.6s;
	-o-transition: all ease 0.6s;
	transition: all ease 0.6s;
}
.door.locked {
	cursor: default;
}
.door.locked:before {
	content: "";
	position: absolute;
	right: 0;
	bottom: 0;
	height: 70px;
	width: 70px;
	background: url(../images/locked.png) no-repeat;
	background-size: contain;
	z-index: 20;
}

.door p {
    font-size: 70px;
    line-height: 71px;
    font-weight: bold;
    text-align: center;
    position: absolute;
    top: 50%;
    top: 0;
    left: 0;
    /* left: calc(50% - 39px); */
    z-index: 2;
    -webkit-transition: all ease 0.6s;
    -o-transition: all ease 0.6s;
    transition: all ease 0.6s;
}
.door.open p {
	color: #fff;
	-webkit-transition: all ease 0.6s;
	-o-transition: all ease 0.6s;
	transition: all ease 0.6s;
}

.door .image {
	background-size: cover;
	background-position: 50% 50%;
	position: absolute;
	top: 0;
	left: -100%;
	right: 0;
	bottom: 0;
	display: block;
	height: 100%;
	width: 100%;
	z-index: 1;
	-webkit-transition: all ease 0.6s;
	-o-transition: all ease 0.6s;
	transition: all ease 0.6s;
}
.door.open .image {
	left: 0;
	-webkit-transition: all ease 0.6s;
	-o-transition: all ease 0.6s;
	transition: all ease 0.6s;
	    z-index: 999999;
}
.floatleft {
	width: 40%;
	padding: 1%;
}
.floatleft .door {
	width: 47%;
	margin-left: 0;
	padding-top: 47%;
	float: left;
}
.floatleft .door:nth-of-type(2n) {
	margin-left: 1%;
	margin-right: 0;
	float: right;
}
.floatleft .door:nth-of-type(3), .floatleft .door:nth-of-type(4) {
	margin-top: 5%;
}
.floatright {
	width: 58%;
	margin-right: 1%;
	margin-top: 1%;
	padding: 0.7% 5px;
}
.floatright img {
	width: 100%;
}
.social.side {
	position: fixed;
	background: #003978;
	right: 0;
	top: 55%;
	padding: 10px 20px 10px 10px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
}
.social a {
	display: inline-block;
	font-size: 0;
	line-height: 1;
	vertical-align: top;

}
.social.side a {
	display: block;
}
.social a i {
	font-size: 48px;
	line-height: 44px;
	color: #fff;
	position: relative;
	overflow: hidden;
	margin-bottom: 10px;
	border-radius: 5px;
}
.social a:last-child i {
	margin-bottom: 0;
}
.social a i:after {
	content: "";
	position: absolute;
	top: -110%;
	left: -210%;
	width: 200%;
	height: 200%;
	opacity: 0;
	-webkit-transform: rotate(30deg);
	    -ms-transform: rotate(30deg);
	        transform: rotate(30deg);
	background: rgba(255, 255, 255, 0.13);
	background: -o-linear-gradient( left, rgba(255, 255, 255, 0.13) 0%, rgba(255, 255, 255, 0.13) 77%, rgba(255, 255, 255, 0.5) 92%, rgba(255, 255, 255, 0.0) 100%);
	background: -webkit-gradient( linear, left top, right top, from(rgba(255, 255, 255, 0.13)), color-stop(77%, rgba(255, 255, 255, 0.13)), color-stop(92%, rgba(255, 255, 255, 0.5)), to(rgba(255, 255, 255, 0.0)));
	background: linear-gradient( to right, rgba(255, 255, 255, 0.13) 0%, rgba(255, 255, 255, 0.13) 77%, rgba(255, 255, 255, 0.5) 92%, rgba(255, 255, 255, 0.0) 100%);
}
@media only screen and (min-width:1000px) {
	.social a:hover i:after {
		opacity: 1;
		top: -30%;
		left: -30%;
		-webkit-transition-property: left, top, opacity;
		-o-transition-property: left, top, opacity;
		transition-property: left, top, opacity;
		-webkit-transition-duration: 0.7s, 0.7s, 0.15s;
		     -o-transition-duration: 0.7s, 0.7s, 0.15s;
		        transition-duration: 0.7s, 0.7s, 0.15s;
		-webkit-transition-timing-function: ease;
		     -o-transition-timing-function: ease;
		        transition-timing-function: ease;
	}
}
footer {
	z-index: 99999999;
	position: relative;
}
footer .top {
	background: #003978;
	padding: 20px 0;
}
footer .social {
	text-align: center;
}
footer .social p {
	font-weight: bold;
	font-size: 30px;
	line-height: 33px;
	text-align: center;
	color: #fff;
	display: inline-block;
	vertical-align: middle;
	margin: 0;
	margin-right: 10px;
}
footer .social a {
	vertical-align: middle;
	margin-right: 5px;
}
footer .social a:last-child {
	margin: 0;
}
footer .social a i {
	margin-bottom: 0;
}
footer .bottom {
	padding: 20px 0;
	background: #303030;
}
footer .bottom span {
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	line-height: 24px;
	color: #ffd400;
	margin-left: 10px;
}
footer .bottom span:first-of-type {
	margin-left: 0;
}
footer .bottom span:after {
	content: "";
	display: inline-block;
	background: #ffd400;
	width: 2px;
	margin: 0 10px;
	height: 10px;
}
footer .bottom a {
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	line-height: 24px;
	color: #fff;
}
.deal-box {
	max-width: 600px;
	margin: 0 auto;
	border: 5px solid #003978;
	padding: 15px;
	    background: #fff;
}
.deal-box img {
	width: 100%;
}
.deal-box h3 {
	margin-bottom: 10px;
	text-align: left;
}
.deal-box p {
	text-align: left;
	margin-bottom: 20px;
	line-height: 20px;
	;
}
.deal-box .col-3-5 {
	padding-left: 10px;
}
.deal-box .button {
	background-color: #00b140 !important;
	background-image: -o-linear-gradient(top, #00b140, #00b140) !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#00b140), to(#00b140)) !important;
	background-image: linear-gradient(to bottom, #00b140, #00b140) !important;
	background-repeat: repeat-x;
	border-color: #00b140 #00b140 #00b140 !important;
	color: #fff;
	display: inline-block;
	border-radius: 3px;
	font-size: 20px;
	line-height: 24px;
	padding: 10px 30px;
	text-align: center;
}
.deal-box .offer-bar {
	background: #003978;
	padding: 10px;
}
.deal-box .offer-bar p {
	color: #fff;
	text-align: center;
	margin: 0;
}
.deal-box .offer-bar p.code {
	font-size: 28px;
	line-height: 36px;
	font-weight: bold;
	margin-bottom: 20px;
}

.fancybox-slide>*{
	    background-color: transparent !important;
}

.fancybox-iframe{
	background:transparent !important;
}

.door.social {
    background-color: #003978;
}

.door.social p {
    color:#fff;
	font-size: 28px;
	width: 100%;
	display: block;
	margin-top: 38px;
}
.icons {
    position: absolute;
    bottom: 45px;
    width: 100%;
    left: 0px;
    text-align: center;
}

/************** MOBILE STYLES ***************/

@media only screen and (max-width:1450px) {
	.social.side {
		display: none;
	}
}
@media only screen and (max-width: 1280px) {
	.wrapper {
		padding: 0 20px;
	}
	.logo {
		right: 20px;
	}
	.header-text {
		right: 20px;
	}
}
@media only screen and (max-width:1050px) {
	.door {
		width: 23%;
		padding-top: 23%;
	}
	.floatleft {
		width: 100%;
		padding: 0;
		float: none;
	}
	.floatleft .door {
		width: 23%;
		margin: 1%;
		float: none;
		padding-top: 23%;
	}
	.floatleft .door:nth-of-type(3), .floatleft .door:nth-of-type(4) {
		margin: 1%;
	}
	.floatleft .door:nth-of-type(2n) {
		float: none;
		width: 23%;
		margin: 1%;
	}
	.floatright {
		width: 96%;
		margin: 0 2%;
		padding: 0;
		float: none;
		margin-top: 2%;
	}
	.floatright img {
		width: auto;
		margin: 0 auto;
	}
}
@media only screen and (max-width: 800px) {
	.col-2-5, .col-1-5, .col-1-2, .col-1-3, .col-2-3, .col-1-4, .col-3-4, footer .col-1-4, .col-3-5, .col-4-5, .col-1-7 {
		width: 98%;
		margin: 1%;
	}
	.door, .floatleft .door {
		width: 48% !important;
		padding-top: 48%;
	}
	footer .bottom span {
		width: 30%;
		text-align: left;
		margin: 0;
	}
	footer .bottom a {
		width: 70%;
	}
	.logo {
		bottom: 120px;
	}
	.header-text {
		bottom: 120px;
	}
	h2 {
		font-size: 14px;
		line-height: 22px;
	}
	h2 span {
		display: initial;
		font-size: 14px;
		line-height: 22px;
	}
	.section {
		padding-top: 10px;
	}
	.advent-header {
		height: 400px;
	}
	
	.deal-box .col-3-5 {
	    padding-left: 0;
	}
}
@media only screen and (max-width:700px) {
	.logo {
		right: calc(50% - 100px);
		width: 200px;
	}
	.header-text {
		display: none;
	}
	.mobile {
		display: block;
		text-align: center;
	}

	.santa{
		display: none;
	}

	h1,h1 span{
		font-size: 28px;
	line-height: 32px;
	}
}
@media only screen and (max-width:500px) {
	.social a i {
		font-size: 38px;
		line-height: 34px;
	}
	.clouds {
		display: none;
	}

	.advent-header {
	    height: 300px
	}
}
@media only screen and (max-width:400px) {
	.door, .floatleft .door {
		width: 98% !important;
		padding-top: 98%;
	}
}